Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
trace_clear_local_events_struct Struct Reference

## Data Fields
VALUE | tpval
int | n

## Detailed Description

Definition at line 3244 of file iseq.c.

## Field Documentation

## ◆ n

int trace_clear_local_events_struct::n

Definition at line 3246 of file iseq.c.

Referenced by rb_iseq_remove_local_tracepoint_recursively().

## ◆ tpval

VALUE trace_clear_local_events_struct::tpval

Definition at line 3245 of file iseq.c.

Referenced by rb_iseq_remove_local_tracepoint_recursively().

The documentation for this struct was generated from the following file:

- iseq.c